@charset "utf-8";
/**************************************************
  collection list
***************************************************/
.collection__list {
  width: 80%;
  max-width: 1000px;
  margin: 4.7% auto 0;
}
@media screen and (min-width: 1921px) {
  .collection__list {
    max-width: 1472px;
  }
}
.collection__list ul {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .collection__list ul {
    justify-content: space-between;
    margin-left: 10px;
    margin-right: -20px;
  }
}
.collection__list li {
  width: 18%;
  margin-right: 2.5%;
  margin-bottom: 2.5%;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .collection__list li {
    width: 31%;
    margin-right: 0;
    margin-bottom: 3%;
  }
}
.collection__list li:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .collection__list li:hover {
    opacity: 1;
  }
}
.collection__list li:nth-child(5n) {
  margin-right: 0;
}
.collection__list img {
  width: 100%;
}
.collection__nav {
  position: fixed;
  width: 98%;
  max-width: 1150px;
  left: 0;
  right: 0;
  margin: auto;
  height: 30px;
  top: min(40vw, 424px);
}
@media screen and (max-width: 768px) {
  .collection__nav {
    width: 95%;
    top: 50vh;
  }
}
@media screen and (min-width: 1921px) {
  .collection__nav {
    max-width: 1600px;
    top: min(40vw, 566px);
  }
}
.collection__nav a {
  width: 30px;
  display: inline-block;
  display: flex;
  align-items: center;
  justify-content: center;
}
.collection__nav a:hover {
  opacity: 0.5;
}
.collection__nav img {
  margin-bottom: 10px;
}